/* MT Trendy StyleSheet modified to comply with CSS Standard. */
/* Itymbi classic: Silver Gray on Steel Gray-*/
/* 2002-05-06: Itymbi summer. Chartreuese, bright blue, sky blue. */
/* 2002-06-27: Itymbi dreamy. */
/* 2002-06-29: added new colors */

	body {
		color:#000; background-color:#fff;
		font-family: verdana, arial, sans-serif;
		padding:0;
		margin:0;
		border:0;
	}

	A:link	{ color: #602624; background-color:transparent; text-decoration: none; }
	A:visited	{ color: #602624; background-color:transparent; text-decoration: none; }
	A:active	{ color: #91b932; background-color:transparent; text-decoration: underline;}
	A:hover	{ color: #91b932; background-color:transparent; text-decoration: underline;}

	#banner {
		color:#ffffff; 
                background-color: #366f69;
		font-size:18px;
		font-weight:bold;
		padding-left:15px;
		padding-top:40px;
		padding-bottom:10px;
		border-left:100px solid #91b932;
	}

	span.description {
		color:#ffffff; 
                background-color:transparent;
		font-size:12px;
		font-weight:bold;
		text-transform:none;	
		letter-spacing:normal;
	}
	
	#personal {
		float:left;
		width:5%;
		margin-top:35px;
	}

	#content {
		float:left;
		width:488px;
		border-left:100px solid #92d3cf;
	}

	#links {
		float:left;
		width:200px;
		border: 1px solid #92d3cf;
		padding:5px;
		margin-top:35px;
		margin-left:15px;
	}
	
	.blog {
		padding-left:10px;
		padding-top:15px;
		padding-right:0px;
	}

	.date {
		margin-top:10px;
		border-bottom:1px solid #92d3cf;
		color:#366f69;
                background-color:transparent;
		font-size: 10px; 
		font-weight:normal;
		text-transform:none;
	}

	.cat_date {
		width:498px;
		margin-top:10px;
		border-bottom:1px solid #92d3cf;
		color:#366f69; background-color:transparent;
		font-size: 10px; 
		font-weight:normal;
		text-transform:none;
	}
	
	.title {
		color:#366f69; background-color:transparent;
		font-size: 14px; 
		font-weight:bold;
		text-transform: uppercase;
	}
	
	.blogbody {
		width:478px;
		padding:10px;
		font-size:12px;
		font-weight:normal;
		line-height:16px;
		border-right:0;
		border-bottom:0;
		border-left:0;
	}

	.posted {
		font-size: 10px; 
	}
	
	.sidetitle {
		color:#366f69; background-color:transparent;
		font-size:9px;
		font-weight:bold;
		line-height:14px;
		padding:2px;
		margin-top:10px;
		border-bottom:0;
		border-top:0;
		text-transform:uppercase;
		letter-spacing: .2em;
	}
	
	.side {
		font-size:11px;
		font-weight:normal;
		line-height:14px;
		padding: 0;
	}

	#banner-commentspop {
		font-size:20px;
		font-weight:bold;
		padding-left:15px;
                padding-top:5px;
                padding-bottom:10px;
		color:#ffffff; 
                background-color:#366f69;
	}

	.comments-post {
		font-size:10px;
		font-weight:normal;
		}
		
	.comments-head {
		width:478px;
		padding:10px;
                font-size: 10px; 
		font-weight:bold;
		margin-top:10px;
		text-transform:uppercase;
		border-bottom:1px solid #92d3cf;
                color:#366f69;
	}

	.comments-body {
		width:478px;
		padding:10px;
		font-size:11px;
		font-weight:normal;
		line-height:14px;
		border-bottom:1px solid #92d3cf;
		padding-bottom:20px;	
	}
	
	#menu {
		margin-bottom:10px;
		border:1px solid #92d3cf;
		padding: 5px;
		color:#000; background-color:#fff;
		font-size:11px;
		font-weight:bold;
	}


	h2 {
		font-size:125%;
	}

	.trackback-head {
		width:478px;
		padding:10px;
		font-size: 10px; 
		font-weight:bold;
		margin-top:10px;
		text-transform:uppercase;
		border-bottom:1px solid #92d3cf;
                color:#366f69;
	}

      .trackback-body {
		width:478px;
		padding:10px;
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:11px;
		font-weight:normal;
  		background:#fff;
  		line-height:14px;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:11px;
		font-weight:normal;
  		background:#fff;
  		line-height:14px;	
  		padding:5px;
                margin:5px 5px 5px 0px;
  		border:1px solid #602624; 				
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:10px;
		font-weight:normal;
  		background:#fff;
  		margin-bottom:20px;
		}	

.quote {
  font-style:oblique;
}

 